<Gauge Name="Stab" Version="1.0">
   <Image Name="Stab_BG.bmp" ImageSizes="59,64,0,0"/>
--------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="5"/>
      <Select>
         <Value>(A:Hydraulic1 pressure, psi) 1395 &lt; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Stab_pik.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
---------------
   <Element>
      <Visible>(A:CIRCUIT GENERAL PANEL ON,bool)</Visible>
      <Position X="9" Y="37"/>
      <Select>
         <Value>(A:Hydraulic2 pressure, psi) 1395 &lt; (L:Control2,bool) ||</Value>
         <Case Value="0">
            <Image Name="Ind_Off.bmp" ImageSizes="42,20,0,0"/>
         </Case>
         <Case Value="1">
            <Image Name="Stab_cabr.bmp" Bright="Yes" ImageSizes="42,20,0,0"/>
         </Case>
      </Select>
   </Element>
---------------
</Gauge>
